"Li":
  atomic_number: 3
  covalent_radius: 1.85347611849811
"Be":
  atomic_number: 4
  covalent_radius: 1.28769309943552
"B":
  atomic_number: 5
  covalent_radius: 1.03716938739612
"C":
  atomic_number: 6
  covalent_radius: 0.817434853697006
"N":
  atomic_number: 7
  covalent_radius: 0.929602152587462
"O":
  atomic_number: 8
  covalent_radius: 0.854987118268096
"F":
  atomic_number: 9
  covalent_radius: 0.76192092750099
"Na":
  atomic_number: 11
  covalent_radius: 1.82711238555369
"Mg":
  atomic_number: 12
  covalent_radius: 2.07687917498941
"Al":
  atomic_number: 13
  covalent_radius: 1.65063970870359
"Si":
  atomic_number: 14
  covalent_radius: 1.306862059641
"P":
  atomic_number: 15
  covalent_radius: 1.15980016183202
"S":
  atomic_number: 16
  covalent_radius: 1.19876435961105
"Cl":
  atomic_number: 17
  covalent_radius: 1.21917588798328
"K":
  atomic_number: 19
  covalent_radius: 2.19470561553001
"Ca":
  atomic_number: 20
  covalent_radius: 2.30623004620021
"Sc":
  atomic_number: 21
  covalent_radius: 1.70485130614079
"Ti":
  atomic_number: 22
  covalent_radius: 1.88718562002048
"V":
  atomic_number: 23
  covalent_radius: 1.74155377332977
"Cr":
  atomic_number: 24
  covalent_radius: 1.64257991846841
"Mn":
  atomic_number: 25
  covalent_radius: 1.15768566237288
"Fe":
  atomic_number: 26
  covalent_radius: 1.58346973097807
"Co":
  atomic_number: 27
  covalent_radius: 1.44857541120301
"Ni":
  atomic_number: 28
  covalent_radius: 1.5780930035729
"Cu":
  atomic_number: 29
  covalent_radius: 1.60882924221995
"Zn":
  atomic_number: 30
  covalent_radius: 1.50383112435107
"Ga":
  atomic_number: 31
  covalent_radius: 1.57657333755527
"Ge":
  atomic_number: 32
  covalent_radius: 1.24677243917459
"As":
  atomic_number: 33
  covalent_radius: 1.24433120406511
"Se":
  atomic_number: 34
  covalent_radius: 1.31738965259941
"Br":
  atomic_number: 35
  covalent_radius: 1.45260448703448
"Kr":
  atomic_number: 36
  covalent_radius: 1.65480539336851
"Rb":
  atomic_number: 37
  covalent_radius: 2.26032943562642
"Sr":
  atomic_number: 38
  covalent_radius: 2.4199748542039
"Y":
  atomic_number: 39
  covalent_radius: 2.04382988555328
"Zr":
  atomic_number: 40
  covalent_radius: 2.03457072566765
"Nb":
  atomic_number: 41
  covalent_radius: 1.97653002795164
"Mo":
  atomic_number: 42
  covalent_radius: 1.74119959139218
"Tc":
  atomic_number: 43
  covalent_radius: 1.40092995039464
"Ru":
  atomic_number: 44
  covalent_radius: 1.58947575259391
"Rh":
  atomic_number: 45
  covalent_radius: 1.7288901755921
"Pd":
  atomic_number: 46
  covalent_radius: 1.65160064831382
"Ag":
  atomic_number: 47
  covalent_radius: 1.94389675076865
"Cd":
  atomic_number: 48
  covalent_radius: 1.84760899191468
"In":
  atomic_number: 49
  covalent_radius: 1.50874628076271
"Sn":
  atomic_number: 50
  covalent_radius: 1.72946183173846
"Sb":
  atomic_number: 51
  covalent_radius: 1.57392434374727
"Te":
  atomic_number: 52
  covalent_radius: 1.46896805378842
"I":
  atomic_number: 53
  covalent_radius: 1.44027840216459
"Xe":
  atomic_number: 54
  covalent_radius: 1.49165024309359
"Cs":
  atomic_number: 55
  covalent_radius: 2.48090545006254
"Ba":
  atomic_number: 56
  covalent_radius: 2.44455573435946
"La":
  atomic_number: 57
  covalent_radius: 2.39790830023847
"Ce":
  atomic_number: 58
  covalent_radius: 2.04626927468383
"Pr":
  atomic_number: 59
  covalent_radius: 2.27349881446486
"Nd":
  atomic_number: 60
  covalent_radius: 2.20320034977687
"Sm":
  atomic_number: 62
  covalent_radius: 2.11136839552469
"Eu":
  atomic_number: 63
  covalent_radius: 2.22382905453024
"Gd":
  atomic_number: 64
  covalent_radius: 2.24711760623158
"Tb":
  atomic_number: 65
  covalent_radius: 2.14019042190205
"Dy":
  atomic_number: 66
  covalent_radius: 2.02864063891298
"Ho":
  atomic_number: 67
  covalent_radius: 2.19180355545506
"Er":
  atomic_number: 68
  covalent_radius: 1.98081711349638
"Tm":
  atomic_number: 69
  covalent_radius: 2.05204613094936
"Yb":
  atomic_number: 70
  covalent_radius: 2.07096355213657
"Lu":
  atomic_number: 71
  covalent_radius: 1.97895517123983
"Hf":
  atomic_number: 72
  covalent_radius: 1.99956962392471
"Ta":
  atomic_number: 73
  covalent_radius: 1.7499782152721
"W":
  atomic_number: 74
  covalent_radius: 1.77271910817757
"Re":
  atomic_number: 75
  covalent_radius: 1.68991261930465
"Os":
  atomic_number: 76
  covalent_radius: 1.62832829926723
"Ir":
  atomic_number: 77
  covalent_radius: 1.59365066054133
"Pt":
  atomic_number: 78
  covalent_radius: 1.60514106226654
"Au":
  atomic_number: 79
  covalent_radius: 1.54862287845299
"Hg":
  atomic_number: 80
  covalent_radius: 1.79649425627197
"Tl":
  atomic_number: 81
  covalent_radius: 1.9279285491602
"Pb":
  atomic_number: 82
  covalent_radius: 2.26010656679477
"Bi":
  atomic_number: 83
  covalent_radius: 2.1550843163485
"Po":
  atomic_number: 84
  covalent_radius: 1.893705
"Th":
  atomic_number: 90
  covalent_radius: 2.27071279148016
"U":
  atomic_number: 92
  covalent_radius: 2.02662942177909
"Np":
  atomic_number: 93
  covalent_radius: 2.08643101617566
"Pu":
  atomic_number: 94
  covalent_radius: 2.00406183799852
"Am":
  atomic_number: 95
  covalent_radius: 1.89329097557245
